## qunit-selenium 0.0.4

=== debian/changelog ===
qunit-selenium (0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #930378)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Wed, 12 Jun 2019 02:46:55 +0900
