=== debian/control ===
Source: qunit-selenium
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-selenium-webdriver,
               ruby-thor
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/qunit-selenium.git
Vcs-Browser: https://salsa.debian.org/ruby-team/qunit-selenium
Homepage: https://github.com/smontanari/qunit-selenium
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: qunit-selenium
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Multi-Arch: foreign
Depends: ruby | ruby-interpreter,
         chromium-driver,
         ruby-selenium-webdriver,
         ruby-thor,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Run QUnit tests through Selenium WebDriver
 This package provides a wrapper around the selenium-webdriver with the
 additional logic to parse the QUnit test results page and report the
 success/failure of QUnit tests.
 .
 This package contains command line tool for executing QUnit tests.
 It will use the Selenium Chromium WebDriver instantiated with a new
 Chromium profile.
