=== debian/watch ===
version=4
https://gemwatch.debian.net/qunit-selenium .*/qunit-selenium-(.*).tar.gz
